*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
}

body{
    background:#f5f5f5;
}

.navbar{
    background:rgba(13,71,161,0.90);
    backdrop-filter:blur(10px);
    box-shadow:0 4px 15px rgba(0,0,0,0.2);
}


.navbar-brand,
.nav-link{
    color:#fff !important;
    font-weight:bold;
}

.hero{
    height:90vh;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    color:#fff;
    background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),url("../img/banner.jpg");
    background-size:cover;
    background-position:center;
}

.hero h1{
    font-size:60px;
    font-weight:bold;
}

.hero p{
    font-size:22px;
    margin-top:15px;
}

.btn-main{
    background:#ff9800;
    color:#fff;
    padding:12px 25px;
    border-radius:30px;
    text-decoration:none;
    font-weight:bold;
}

.hero-buttons{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:25px;
    margin-top:35px;
}

.service-btn{
    width:320px;
    display:flex;
    align-items:center;
    gap:18px;
    padding:18px 25px;
    text-decoration:none !important;
    border-radius:20px;
    transition:.3s;
}

.service-btn span,
.service-btn small{
    display:block;
    text-decoration:none;
}

.book-btn{
    background:#eeece8;
    color:#083dec !important;
}

.track-btn{
    background:#fff;
    color:#0D47A1 !important;
}

.book-btn:hover,
.track-btn:hover{
    transform:translateY(-5px);
}

#typing-text{
    font-size:70px;
    font-weight:800;
    color:#ffffff;
    text-align:center;
    letter-spacing:3px;
    text-shadow:0 0 15px rgba(255,255,255,.8);
    min-height:90px;
    margin-bottom:15px;
}